Page MenuHomePhabricator

Worldpay Audit file
Closed, ResolvedPublic2 Story Points

Description

Audit files: we haven't seen new audit files since 09/21.

Event Timeline

Ppena created this task.Oct 5 2015, 5:24 PM
Ppena raised the priority of this task from to Needs Triage.
Ppena updated the task description. (Show Details)
Ppena added a project: Fundraising-Backlog.
Ppena added a subscriber: Ppena.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 5 2015, 5:24 PM
DStrine assigned this task to Ppena.Oct 5 2015, 5:42 PM
DStrine set Security to None.

Formal update: they stopped sending them because of the merchant ID switch. We can get the WPG audit files delivered via SFTP as normal, and in several common formats, but we will need to build an audit parser. Also there are 31 different reports available and I have no idea which one(s) will be most appropriate.

DStrine renamed this task from EXTERNAL: Worldpay Audit file to Worldpay Audit file.Oct 7 2015, 10:05 PM
DStrine reassigned this task from Ppena to cwdent.
awight moved this task from Backlog to Doing on the Fundraising Sprint UB40 board.Oct 7 2015, 10:13 PM
awight edited a custom field.Oct 14 2015, 11:15 PM
cwdent closed this task as Resolved.Oct 20 2015, 5:36 PM

This is working now.

Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptNov 19 2015, 6:29 PM